@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/kbgolf/pro/resources/css/user-auth.css') }}">
@section('content')

<!--=====================================
	USER FORM PART START
=======================================-->
<section class="user-form-part">
	<div class="container">
		<div class="row justify-content-center">

			<div class="col-12 col-sm-10 col-md-9 col-lg-6 col-xl-5">
				<!--
				<div class="user-form-logo">
				<a href="index.html"><img src="images/logo.png" alt="logo"></a>
				</div>
				-->
				<div class="user-form-card">
					<div class="user-form-title">
						<img src="{{ asset('/themes/kbgolf/pro/resources/images/pass_img1.png') }}">
						<h2>비밀번호 재설정</h2>
						<p>회원 가입 시 등록한 이메일 주소를 입력해 주세요</p>
					</div>
				<div class="user-form-group">
					<form action="{{ route('find-member-pw-verify.index') }}"  class="user-form form-prevent-multiple-submits">
						<div class="form-group">
							<input type="email" class="form-control  height_big" name="email" value="{{ old('email') }}"
                                   placeholder="이메일 주소를 입력해 주세요." required>
						</div>
                        <div class="text-center">
                            <button type="submit" class="btn btn_prime btn_round button-prevent-multiple-submits">
                                <i class="spinner fa fa-spinner fa-spin"></i>
                                확인
                            </button>
                        </div>
					</form>
				</div>

			</div>
		</div>
	</div>
</section>
<!--=====================================
	USER FORM PART END
=======================================-->

@endsection
