@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/kbgolf/pro/resources/css/user-auth.css') }}">
@section('content')

<!--=====================================
	USER FORM PART START
=======================================-->
<section class="user-form-part signup divide">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12 col-sm-10 col-md-12 col-lg-12 col-xl-12">
                <div class="user-form-card">
                    <div class="user-form-title">
                        <h2>회원가입</h2>
                        <p>회원가입을 위해 아래 폼을 작성해 주세요.</p>
                    </div>
                    <form action="" method="POST">
                        <input type="hidden" name="mobile_no" value="">
                        <div class="user-form-group">
                            <div class="user-form form-prevent-multiple-submits">
                                <h6>
                                	기본정보
                                    <p><strong>*</strong>는 필수 입력 사항입니다.</p>
                                </h6>
                                <div class="form-group re">
                                    <label>아이디</label>
                                    <input type="text" class="form-control" name="">
                                </div>
                                <div class="form-group re">
                                    <label>비밀번호</label>
                                    <input type="password" name="password" class="form-control" placeholder="특수문자포함 8자 이상">
                                    <!--<span class="text-danger"><i class="icon-cancel-circle2 mr-2"></i></span>-->
                                </div>
                                <div class="form-group re">
                                    <label>비밀번호 확인</label>
                                    <input type="password" name="password_confirmation" class="form-control" placeholder="비밀번호 한번 더 입력해 주세요.">
                                </div>
                                <div class="form-group re">
                                    <label>이름</label>
                                    <input type="text" class="form-control" name="first_name">
                                </div>
                                <div class="form-group re">
                                    <label>이메일</label>
                                    <ul>
                                        <li>
                                            <input type="email" name="email" class="form-control">
                                            <select class="form-control">
                                                <option>직접입력</option>
                                                <option>naver.com</option>
                                            </select>
                                        </li>
                                    </ul>
                                    <em><input type="checkbox"> 정보/이벤트 수신에 동의합니다.</em>
                                </div>
                                <div class="form-group re">
                                    <label>휴대폰번호</label>
                                    <input type="tel" name="" class="form-control" placeholder="-없이 입력하세요.">
                                    <em>
                                    	<input type="checkbox"> 정보/이벤트 수신에 동의합니다.
                                    </em>
                                </div>
                                <div class="form-group re">
                                    <label>전화번호</label>
                                    <input type="tel" name="" class="form-control" placeholder="-없이 입력하세요.">
                                    <em>
                                    	<input type="checkbox"> 정보/이벤트 수신에 동의합니다.
                                    </em>
                                </div>
                                <div class="form-group re">
                                    <label>주소</label>
                                    <ul>
                                        <li>
                                            <input type="text" name="" class="form-control">
                                            <button type="button">우편번호검색</button>
                                        </li>
                                        <li>
                                            <input type="text" name="" class="form-control">
                                        </li>
                                        <li>
                                            <input type="text" name="" class="form-control">
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="user-form-divider"></div>
                            <div class="user-form form-prevent-multiple-submits">
                                <h6>
                                	사업자 정보
                                    <p><strong>*</strong>는 필수 입력 사항입니다.</p>
                                </h6>
                                <div class="form-group re">
                                    <label>상호</label>
                                    <input type="text" class="form-control" name="">
                                </div>
                                <div class="form-group re">
                                    <label>사업자번호</label>
                                    <input type="text" name="" class="form-control" placeholder="-없이 입력하세요.">
                                </div>
                                <div class="form-group re">
                                    <label>대표자명</label>
                                    <input type="text" class="form-control" name="">
                                </div>
                                <div class="form-group re">
                                    <label>업태</label>
                                    <input type="text" class="form-control" name="">
                                </div>
                                <div class="form-group re">
                                    <label>종목</label>
                                    <input type="text" class="form-control" name="">
                                </div>
                                <div class="form-group re">
                                    <label>주소</label>
                                    <ul>
                                        <li>
                                            <input type="text" name="" class="form-control">
                                            <button type="button">우편번호검색</button>
                                        </li>
                                        <li>
                                            <input type="text" name="" class="form-control">
                                        </li>
                                        <li>
                                            <input type="text" name="" class="form-control">
                                        </li>
                                    </ul>
                                </div>
                                <div class="form-group re">
                                    <label>사업자등록증 사진 첨부</label>
                                    <input type="file" class="form-control" name="">
                                </div>
                                <div class="form-group re">
                                    <label>사용중인 카드 단말기(VAN)</label>
                                    <select class="form-control">
                                        <option>한국정보통신(KICC)</option>
                                        <option>나이스정보통신</option>
                                        <option>KSNET</option>
                                        <option>스마트로</option>
                                        <option>KIS정보통신</option>
                                        <option>퍼스트데이타</option>
                                        <option>KOVAN</option>
                                        <option>JT NET</option>
                                        <option>다우데이타</option>
                                        <option>한국사이버결제(KCP)</option>
                                        <option>KOCES</option>
                                        <option>SPC</option>
                                        <option>금융결제원</option>
                                    </select>
                                </div>
                                <div class="form-group re">
                                    <label>VAN 아이디</label>
                                    <input type="text" class="form-control" name="">
                                </div>
                                <div class="form-group re">
                                    <label>VAN 비밀번호</label>
                                    <input type="text" class="form-control" name="">
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
                <div class="form-check mb-3">
                    <input class="form-check-input" type="checkbox" id="verifiy-ck">
                    <label class="form-check-label" for="verifiy-ck">약관에 동의합니다. <a href="#" target="_blank">약관보기</a> </label>
                </div>
                <div class="form-button">
                    <button type="submit" class="button-prevent-multiple-submits"> <i class="spinner fa fa-spinner fa-spin"></i> 확인 </button>
                </div>
                <div class="user-form-remind">
                    <p>이미 회원이시면 로그인해 주세요.<a href="#">로그인</a></p>
                </div>
                <!--
						<div class="user-form-footer">
                            <p>Greeny | &COPY; Copyright by <a href="#">Mironcoder</a></p>
                        </div>
						-->
            </div>
        </div>
    </div>
</section>
<!--=====================================
                    USER FORM PART END
        =======================================-->
@endsection

@push('js')
<script>
        $('form').on('submit', function(event) {
            event.preventDefault();

            if ($('#verifiy-ck').is(':checked')) {
                this.submit()
                return
            }

            iziToast.info({ title: 'Info', message: "@lang('이용약관에 동의하셔야 합니다')" });
            return false
        });
    </script>
@endpush
