@extends('views.layouts.master')
@section('content')
<!-- slider wrapper start-->
<div class="main_slider_wrapper slider-area">
    <div id="carousel-example-generic" class="carousel slide" data-ride="carousel" data-interval="false">
        <div class="carousel-inner" role="listbox">
            <div class="carousel-item active">
                <div class="carousel-captions caption-1">
                    <div class="container">
                        <div class="row">
                            <div class="col-xl-6 col-lg-8 col-md-12 col-sm-12 col-12">
                                <div class="content">
                                    <h2 data-animation="animated bounceInUp">Dabory SSO Platform<br>
                                        세계 최고의 싱글사인온</h2>
                                    <p data-animation="animated bounceInUp">현존하는 최상의 싱글사인온 시스템을 구현하였습니다.</p>
                                    <p data-animation="animated bounceInUp">Dabory e-Commerce/ERP/WebPOS를 연결하였습니다.</p>
                                    <p data-animation="animated bounceInUp">OAuth2와 MFA 방식으로 강력한 보안이 구현됩니다.</p>
                                    <br>
                                    <div class="toggle-btn btn-box"><a href="/contact-us">영업문의<i class="fas fa-angle-right"></i></a></div>
                                    <div class="clear"></div>
                                </div>
                            </div>
                            <div class="col-xl-6 col-lg-4 col-md-12 col-sm-12 col-12">
                                <div class="slider_main_img_wrapper"> <img src="{{ asset('/themes/kbgolf/pro/resources/images/visual_sso.png') }}" alt="slider_img"> </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="carousel-item">
                <div class="carousel-captions caption-2">
                    <div class="container">
                        <div class="row">
                            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                                <div class="content">
                                    <h2 data-animation="animated bounceInUp">Web-App Clustering</br>
                                        웹앱 클러스터링</h2>
                                    <p data-animation="animated bounceInUp">각 사이트가 결합하여 하나의 큰 사이트 처럼 동작됩니다.</p>
                                    <p data-animation="animated bounceInUp">웹사이트끼리 간단히 API Key 교환을 통해 정보교환 됩니다.</p>
                                    <p data-animation="animated bounceInUp">주문앱과 웹POS, 쇼핑몰과 배송업체 웹사이트가 연동됩니다. </p>
                                    <form class="slider_form_wrapper slider_btn" data-animation="animated bounceInUp" action="{{-- route('visit-member.store') --}}" method="POST">
                                        @csrf
                                        <input type="email" name="email" required placeholder=" Email Address...">
                                        <button type="submit">회원 등록</button>
                                    </form>
                                    <div class="clear"></div>
                                </div>
                            </div>
                            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                                <div class="slider_main_img_wrapper"> <img src="{{ asset('/themes/kbgolf/pro/resources/images/slider_img1.png') }}" alt="slider_img"> </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="carousel-nevigation"> <a class="prev" href="#carousel-example-generic" role="button" data-slide="prev"> <span></span><i class="fa-solid fa-arrow-left"></i></i> </a> <a class="next" href="#carousel-example-generic" role="button" data-slide="next"> <span></span> <i class="fa-solid fa-arrow-right"></i> </a> </div>
        </div>
    </div>
</div>
<!-- slider wrapper end-->

<!-- companies wrapper start-->
<div class="trusted_company_wrapper full_width">
    <div class="container">
        <div class="row">
            <div class="col-lg-4 col-md-12 col-sm-12 col-12">
                <div class="comapnay_content_wrapper full_width">
                    <h1>Trusted by 5,000+ companies</h1>
                </div>
            </div>
            <div class="col-lg-8 col-md-12 col-sm-12 col-12">
                <div class="company_slider_wraper full_width">
                    <div class="owl-carousel owl-theme">
                        <div class="item">
                            <div class="company_img_wrapper"> <a href="#"><img src="{{ asset('/themes/kbgolf/pro/resources/images/cmy1.png') }}" alt="img"></a> </div>
                        </div>
                        <div class="item">
                            <div class="company_img_wrapper"> <a href="#"><img src="{{ asset('/themes/kbgolf/pro/resources/images/cmy2.png') }}" alt="img"></a> </div>
                        </div>
                        <div class="item">
                            <div class="company_img_wrapper"> <a href="#"><img src="{{ asset('/themes/kbgolf/pro/resources/images/cmy3.png') }}" alt="img"></a> </div>
                        </div>
                        <div class="item">
                            <div class="company_img_wrapper"> <a href="#"><img src="{{ asset('/themes/kbgolf/pro/resources/images/cmy4.png') }}" alt="img"></a> </div>
                        </div>
                        <div class="item">
                            <div class="company_img_wrapper"> <a href="#"><img src="{{ asset('/themes/kbgolf/pro/resources/images/cmy5.png') }}" alt="img"></a> </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- companies wrapper end-->

<!-- solution wrapper start -->
<div class="sm_solution_wrapper full_width">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="sms_heading_wrapper">
                    <h4>Dabory SSO 의 기본 기능</h4>
                    <h3>WebApp Clustering beyond SSO </h3>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="sb_feature_box_wrapper full_width">
                    <div class="sb_feature_circle"> <i class="flaticon-paper-plane"></i>
                        <div class="btc_step_overlay"></div>
                    </div>
                    <div class="sb_feature_circle_cont full_width">
                        <h3>OAuth2와 MFA의 강력한 보안 제공</h3>
                        <p>Google에서 채용한 강력한 Inter Site 보안체계로써<br>
                            OAuth2를 MFA(Multi Factor Authentication)과 <br>
                            함께 적용하였습니다.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="sb_feature_box_wrapper full_width">
                    <div class="sb_feature_circle"> <i class="flaticon-settings"></i>
                        <div class="btc_step_overlay"></div>
                    </div>
                    <div class="sb_feature_circle_cont full_width">
                        <h3>LibSodium PKI 채용</h3>
                        <p>LibSodium은 Microsoft 와 PHP에서 채용한 <br>
                            공개 키 기반 구조(Public Key Infrastructure)<br>
                            상호 인증방식힙니다.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="sb_feature_box_wrapper full_width">
                    <div class="sb_feature_circle"> <i class="flaticon-attached-file"></i>
                        <div class="btc_step_overlay"></div>
                    </div>
                    <div class="sb_feature_circle_cont full_width">
                        <h3>DB 접속정보는 LibSodium로 암호화</h3>
                        <p>고객의 모든 DB접속 정보는 모두 Sodium으로 암호화되므로 여러개의 서버를 동시에 해킹하지 않으면 결코 DB접속 정보를 알아낼수 없습니다.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="sb_feature_box_wrapper full_width">
                    <div class="sb_feature_circle"> <i class="flaticon-responsive"></i>
                        <div class="btc_step_overlay"></div>
                    </div>
                    <div class="sb_feature_circle_cont full_width">
                        <h3>복호화 DB정보는 Memory에 임시저장 사용</h3>
                        <p>일시적으로 서버 메모리에서 복호화된 DB정보는 GateToken으로만 활성화되므로<br>
                            철벽 보안이 구현됩니다. </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="sb_feature_box_wrapper full_width">
                    <div class="sb_feature_circle"> <i class="flaticon-bar-chart"></i>
                        <div class="btc_step_overlay"></div>
                    </div>
                    <div class="sb_feature_circle_cont full_width">
                        <h3>Web-App이 연계되어 동시 Rest API</h3>
                        <p>Gate Token이 Frontend Web에 발행되어<br>
                            Web과 App에서 동시에 REST API를 <br>
                            사용할 수 있습니다.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="sb_feature_box_wrapper full_width">
                    <div class="sb_feature_circle"> <i class="flaticon-condo"></i>
                        <div class="btc_step_overlay"></div>
                    </div>
                    <div class="sb_feature_circle_cont full_width">
                        <h3>Web-App Clustering 구현</h3>
                        <p>관련 웹사이트/App 사이에 Gate Token으로 연결되어 <br>
                            상호 정보와 기능을 공유할 수 있는 <br>
                            웹사이트 클러스터링이 구현됩니다.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- solution wrapper end -->

<!-- newsletter wrapper start-->
<div class="newsletter_wrapper full_width">
    <div class="container">
        <div class="row">
            <div class="newsletter_content_wrapper">
                <h1>회원 등록을 하거나 영업 문의를 해주시기 바랍니다.</h1>
                <h5>계정 생성 또는 영업 문의</h5>
            </div>
                <div class="header_btn news_btn">
                    <ul>
                        <li>
                            <a href="{{-- route('member-signup-agree.index') --}}"> 회원 등록 </a> </li>
                        <li>
                            <a href="{{-- route('contact-us.index') --}}"> 영업 문의 </a> </li>
                    </ul>

                </div>

            </div>
        </div>
    </div>
</div>
<!-- newsletter wrapper end-->


@endsection
