@extends('views.layouts.master')
@section('content')
<!-- page-title -->
<section class="phpsupport banner-section">
    <div class="bg-layer" style="background-image: url(/themes/kbgolf/pro/resources/images/icons/banner-1.png);"></div>
    <div class="pattern-bg" style="background-image: url(/themes/kbgolf/pro/resources/images/icons/vactor-1.png);"></div>
    <div class="container">
        <div class="row">
            <div class="col-lg-7 col-md-12 col-sm-12 content-column">
                <!--
				<div class="content-box">
                    <h2>마이더스 몰 솔루션은</h2>
                    <h1><strong>CRM</strong>입니다</h1>
                    <div class="btn-box"><a href="#">Get App Now</a></div>
                </div>
				-->
				<div class="content-box">
                    <h2>누구도 좋아하지 않지만 누군가는 해야할 일</h2>
                    <h1><span>PHP 유지보수,</span> <span>JAVA 유지보수,</span> <span>Node.js 유지보수,</span> <span>Python/ASP 유지보수</span></h1>
                    <div class="toggle-btn btn-box"><a href="/contact-us">영업문의<i class="fas fa-angle-right"></i></a></div>
                </div>
            </div>
            <div class="col-lg-5 col-md-12 col-sm-12 image-column">
                <div class="image-box float-bob-y clearfix">
                    <figure class="image image-1 wow" data-wow-delay="1500ms" ><img src="{{ asset('/themes/kbgolf/pro/resources/images/visual_phpsupport.png') }}" alt=""></figure>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- page-title end -->

<!-- 목표 -->
<section class="phpsupport reasons-section">
    <div class="container">
        <div class="sec-title center">
            <p>[PHP 유지보수] - 개발자에게는 역사이지만</p>
            <h2>실무자에게는 현실입니다.</h2>
            <p>다보리 솔루션의 메시지는 단순합니다.<br>떠난 개발자에게는 한줄의 포트폴리오이지만  실무자에게는 현업업무입니다.
            <br>실무자의 삶을 소중히 생각하고 그들이 일할 수 있도록 지속적으로 돕는일.<br>IT화의 뒤안길에서  "작은 것의 아름다움"을 실현하는 것입니다.</p>
        </div>
        <div class="sec-title center">
            <h2>개발자를 탓하지 마십시요 !</h2>
            <p>모든 개발자는 자신의 개인적인 성장을 위해</p>
            <h2> 회사를 옮기면서 자신을 업그레이드하는 것이 숙명입니다.</h2>
            <p>다보리의 모든 유지보수 시스템은 이직하는 개발자를 탓하기 보다는 <br>
            <h2> 회사의 기간 시스템이 개발자의 이직에 휘둘리지 않도록 설계되어 있습니다.</h2>
        </div>
    </div>
</section>
<!--// 목표 끝 -->

<!-- 특장점 -->
<section class="good-feature">
    <div class="bg bgTop"><img src="/themes/kbgolf/pro/resources/images/m_feature_bgtop.png"></div>
    <div class="container">
        <div class="sec-title center">
            <h2>다보리 PHP/Java 유지보수 솔루션의 특장점</h2>
        </div>
        <div class="inner-content">
            <div class="row feature1">
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_good1.png"></div>
                            <h5><strong>개발자 고용과 지휘통제</strong></h5>
                            <div class="text">무늬만 IT 기업으로 표방하는 <strong>플랫폼/거간 시스템이 아닙니다.</strong>실제 개발자를 고용 또는 프리랜서 계약을 통해 끝까지 책임지는 시스템입니다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_good2.png"></div>
                            <h5><strong>완벽한 서버 관리 및 호스팅</strong></h5>
                            <div class="text">시스템 관리의 근간이 되는 모든 서버 관리를 <strong>본사의 전문 서버 관리자</strong>가 관리함으로써 지속성과 안정성이 확보됩니다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_good3.png"></div>
                            <h5><strong>치밀한 프로젝트/문서 관리</strong></h5>
                            <div class="text">의사소통/요구사항/문서는 관리 시스템에 등록되어 고객이 종결 요청할때까지 기록이 남으며 인수인계 자료로 활용됩니다.</div>
                       </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_good4.png"></div>
                            <h5><strong>책임 PM제 실시</strong></h5>
                            <div class="text">관련 업무와 경험이 있은 프로젝트 관리자가 고객의 요구 사항을 분석하고 개별 내용의 완결여부를 끝까지 추적하는 시스템입니다.</div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- <div class="row feature2">
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_feature2_1.png"></div>
                    <div class="text"> 다보리 SSO 를 통한 기본 회원의 대규모 유입을 통하여 웹사이트 설치 후 기본 이벤트만으로도 신규 회원 확보가 신속하게 달성된다. <a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_feature2_2.png"></div>
                    <div class="text"> 솔루션 스킨/테마 방식이 아닌 템플릿 적용 방식으로 솔루션으로 Cafe24/고도몰의 고정된 스킨으로는 구현할 수 없는 독창적인 디자인과 기능의 무한 확장이 가능합니다. <a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_feature2_3.png"></div>
                    <div class="text"> 오픈마켓과 자사몰/일반 주문관리를 통합하여 재고/물류관리를 무료 제공한다. <a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_feature2_4.png"></div>
                    <div class="text"> 인공지능화 된 물류와 풀필먼트 확장을 통하여 온라인 쇼핑몰 운영의 성력화와 자동화 서비스에 기여한다. <a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_feature2_5.png"></div>
                    <div class="text"> 이미 개발된 ERP와 CRM 부문을 통하여 자동발주/고객만족 시스템으로의 확장이 가능하다. <a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_feature2_6.png"></div>
                    <div class="text"> POS(오프라인 매출) 기능 추가로 전체 매장의 재고 관리가 가능합니다. <a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 noborder">
                    <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_feature2_7.png"></div>
                    <div class="text"> ERP기능과통합되어 있어 재고관리/물류관리/견적서/매출계산서/현금영수증이 자동처리 됩니다. <a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </div>
                </div>
            </div> -->
        </div>
    </div>
    <div class="bg bgBtm"><img src="/themes/kbgolf/pro/resources/images/m_featuer_bgbtm.png"></div>
</section>
<!--// 특장점 끝 -->

<!-- feature-style-11 -->
<section class="feature-style-11">
    <div class="container">
        <div class="sec-title mainTitle lineTitle center">
            <h2>다보리만의 유지보수 서비스 특장점</h2>
        </div>
        <div class="inner-content">
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/m_function1.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num1"> <span>01</span>
                                        <dl>
                                            <dt>각 업종별 솔루션 경험 개발자가 직접 유지 보수합니다.</dt>
                                            <dd>타 업체의 경우 유지 보수 업무를 초보 개발자에게 맡기지만 다보리에서는 해당 업무에 5년이상 개발한 베테랑 개발자가 직접 유지보수 합니다.  <a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num2"> <span>02</span>
                                        <dl>
                                            <dt>서버 관리 가능한 프로젝트 매니저(PM) 채용</dt>
                                            <dd>유지보수의 기본은 서버 관리가 가장 근간이 됩니다. 먼저 서버 관리를 장악하고 관련 기술에 대한 세부 사항을 관리할 수 있도록 모든 프로젝트 매니저는 서버 관리의 기본 기능을 보유하고 있습니다.<a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num3"> <span>03</span>
                                        <dl>
                                            <dt>프로젝트 관리 시스템 운용</dt>
                                            <dd>서버 관리 다음으로 중요한 기능은 시스템 개발과 유지보수의 모든 히스토리와 상세 내역과 의사소통 내용을 문서화하는 기능입니다. 의사소통이 원활함을 통해 신속 대응과 실수를 줄이고 향휴 인력 변경에 대비할 수 있습니다.<a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>

                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num4"> <span>04</span>
                                        <dl>
                                            <dt>자체 깃 서버 운영</dt>
                                            <dd>프로젝트의 모든 소스코드가 자체 git 서버로 관리되어 안정성과 신속한 서비스를 지원하고 있습니다. github에서 관리되는 것과 한층 업그레이드된 형상관리 시스템입니다.<a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num5"> <span>05</span>
                                        <dl>
                                            <dt>유지보수를 위한 통합 인프라 구축</dt>
                                            <dd> <em class="txt_round">01</em> <em class="txt_round">02</em>  <em class="txt_round">03</em> <em class="txt_round">04</em>의 모든 기능은 dabory.com의 다보리 웹사이트에서 통합 관리되어 장애 대응에 대한 신속한 복구를 위한 탄탄힌 IT 인프라 시스템으로 제공되고 있습니다. <a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num6"> <span>06</span>
                                        <dl>
                                            <dt>유지보수 인력의 무한 책임 관리</dt>
                                            <dd> 위시켓이나 프리모아 같은 플랫폼형 거간 시스템과는 달리 모든 PHP 관리 계약은 무한 책임형 으로 관리되어 지속 가능한 유지보수 시스텡으로 지원되고 있습니다. <a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/m_function2.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/m_function3.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num7"> <span>07</span>
                                        <dl>
                                            <dt>개발언어별/업종별 특화 유지보수 개발 인력 관리</dt>
                                            <dd> 각 업무 부분별 업종 특화 개발 인력만을 적재 적소에 투입하여 최소한의 시행 착오로 원하는 유지보수 관리를 수행할 수 있도록 합니다. <a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num8"> <span>08</span>
                                        <dl>
                                            <dt>레거시 시스템에 대한 확장 모듈 개발 지원</dt>
                                            <dd>기존 쇼핑몰과 e-Count/더존 과의 연동과 레거시 현행 시스템의 표준화된 연동 시스템 운영을 통하여 기존 운영 시스템의 활용도를 쉽게 확장할 수 있도록 하였습니다.  <a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num9"> <span>09</span>
                                        <dl>
                                            <dt>메인/백업 인력 대체 시스템을 운용</dt>
                                            <dd>유지보수 인력에 대한 메인/백업 프로그래머 관리을 활성화하여 담당 엔지니어의 이직시에대 용이하게 대체할 수 있는 시스템을 구축하였습니다. <a href="/bbs/list/php-showcases">유지보수 사례 보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- feature-style-11 end -->
@endsection
